---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'unknown'
remap:
  'yes'
brand: |
  HP
model: |
  HP ENVY Laptop 17m-bw0xxx
bios: |
  F.14
cpu: |
  Intel(R) Core(TM) i7-8550U CPU @ 1.80GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Device [8086:5914] (rev 08)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation Device [8086:5917] (rev 07) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Realtek Semiconductor Co., Ltd. RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller (rev 12)
  Intel Corporation Wireless 7265 (rev 59)
memory: |
  12028
scsi: |
  SanDisk SDSSDH3  Rev: 20RL
  DVDRW  DA8AESH   Rev: XH6M
  Ultra Fit        Rev: 1.00
usb: |
  1
versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R4.0
  xen: |
    4.8.5-34.fc25
  kernel: |
    5.4.120-1
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

